.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-d7f6fa8b-d5e7-4680-9f44-e078e6b46fae { min-height: 50px; }

#s-d7f6fa8b-d5e7-4680-9f44-e078e6b46fae > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-90ee4be3-68f7-4e83-8701-515ea4d708f1 { padding-top: 10px; padding-bottom: 10px; }

#s-90ee4be3-68f7-4e83-8701-515ea4d708f1 .shogun-heading-component h2 { color: #000; font-weight: normal; font-style: normal; font-size: 24px; text-align: center; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-31d4a107-7cd2-43c6-abbb-e986c85ace3a { margin-bottom: 5%; }

@media (min-width: 0px) { [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 15.0px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 22.5px); } }
@media (min-width: 992px) { [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 22.5px); } }
@media (min-width: 1200px) { [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-31d4a107-7cd2-43c6-abbb-e986c85ace3a"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 22.5px); } }
#s-1536694c-70d9-4172-b957-4907188a44f2 { padding-top: 2%; padding-left: 2%; padding-bottom: 2%; padding-right: 2%; min-height: 50px; }

#s-1536694c-70d9-4172-b957-4907188a44f2 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-84c3cae4-ae85-4d74-af93-7fc9518386a5 { padding-top: 10px; padding-bottom: 10px; }

#s-84c3cae4-ae85-4d74-af93-7fc9518386a5 .shogun-heading-component h4 { color: #000; font-weight: normal; font-style: normal; font-size: 16px; text-align: center; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; padding: 20px; align-items: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { align-items: flex-start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { align-items: flex-start; justify-content: center; }

.shogun-image-overlay.shg-top-right { align-items: flex-start; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { align-items: center; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { align-items: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { align-items: center; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { align-items: flex-end; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { align-items: flex-end; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { align-items: flex-end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: flex; justify-content: center; align-items: center; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: flex; flex-flow: row nowrap; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-7dd37a92-397d-4d0b-8247-8b5d1689377e { text-align: center; }

#s-240b4f9a-3c52-4831-96dc-3316f7bef6cb { padding-top: 2%; padding-left: 2%; padding-bottom: 2%; padding-right: 2%; min-height: 50px; }

#s-240b4f9a-3c52-4831-96dc-3316f7bef6cb > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-eb53cb34-75dc-44e5-98a1-c4ea936a5c34 { padding-top: 10px; padding-bottom: 10px; }

#s-eb53cb34-75dc-44e5-98a1-c4ea936a5c34 .shogun-heading-component h4 { color: #000; font-weight: normal; font-style: normal; font-size: 16px; text-align: center; }

#s-45b33295-29ed-4ff7-bc18-a3b6e1bfdd35 { text-align: center; }

#s-70eb1da7-68be-427a-b7de-a990bd1a08bb { padding-top: 2%; padding-left: 2%; padding-bottom: 2%; padding-right: 2%; min-height: 50px; }

#s-70eb1da7-68be-427a-b7de-a990bd1a08bb > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-cc24f271-b824-40d2-a8af-edb8df5d5dbc { padding-top: 10px; padding-bottom: 10px; }

#s-cc24f271-b824-40d2-a8af-edb8df5d5dbc .shogun-heading-component h4 { color: #000; font-weight: normal; font-style: normal; font-size: 16px; text-align: center; }

#s-6f0bd265-59d2-42b9-bbe2-c492d37f3823 { text-align: center; }

#s-deb0dc1c-72d6-49d5-b4a5-523b1d1de5a6 { padding-top: 2%; padding-left: 2%; padding-bottom: 2%; padding-right: 2%; min-height: 50px; }

#s-deb0dc1c-72d6-49d5-b4a5-523b1d1de5a6 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-f98ae28e-0704-45ca-97ad-593291b37027 { padding-top: 10px; padding-bottom: 10px; }

#s-f98ae28e-0704-45ca-97ad-593291b37027 .shogun-heading-component h4 { color: #000; font-weight: normal; font-style: normal; font-size: 16px; text-align: center; }

#s-58057ef6-e197-42e9-90d3-a002e91d53d9 { text-align: center; }

#s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7 { margin-bottom: 5%; }

@media (min-width: 0px) { [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 15.0px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 22.5px); } }
@media (min-width: 992px) { [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 22.5px); } }
@media (min-width: 1200px) { [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-1181e2c3-b8a6-4d05-abe4-c98a5f338fa7"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 22.5px); } }
#s-1193c93c-b9ac-4761-bef0-17d428cc3013 { padding-top: 2%; padding-left: 2%; padding-bottom: 2%; padding-right: 2%; min-height: 50px; }

#s-1193c93c-b9ac-4761-bef0-17d428cc3013 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-c235fba5-4f7d-4e75-a0ec-474a213c9a7b { padding-top: 10px; padding-bottom: 10px; }

#s-c235fba5-4f7d-4e75-a0ec-474a213c9a7b .shogun-heading-component h4 { color: #000; font-weight: normal; font-style: normal; font-size: 16px; text-align: center; }

#s-56d1e161-0a16-44e2-8fff-149688519251 { text-align: center; }

#s-2f1a635c-d181-44e0-b404-7f2564e819f8 { padding-top: 2%; padding-left: 2%; padding-bottom: 2%; padding-right: 2%; min-height: 50px; }

#s-2f1a635c-d181-44e0-b404-7f2564e819f8 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-36f03fbb-7a62-4a8a-97c0-40049c403a6d { padding-top: 10px; padding-bottom: 10px; }

#s-36f03fbb-7a62-4a8a-97c0-40049c403a6d .shogun-heading-component h4 { color: #000; font-weight: normal; font-style: normal; font-size: 16px; text-align: center; }

#s-96db1590-3e2b-4e48-9263-99f6852338c2 { text-align: center; }

#s-f987049c-498e-4d09-8eeb-cb4f71fc78a5 { padding-top: 2%; padding-left: 2%; padding-bottom: 2%; padding-right: 2%; min-height: 50px; }

#s-f987049c-498e-4d09-8eeb-cb4f71fc78a5 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-64ac4cec-c9b0-4de9-867d-4fca36481dad { padding-top: 10px; padding-bottom: 10px; }

#s-64ac4cec-c9b0-4de9-867d-4fca36481dad .shogun-heading-component h4 { color: #000; font-weight: normal; font-style: normal; font-size: 16px; text-align: center; }

#s-54c52a7f-cbfc-445d-89d2-2823cefa0399 { text-align: center; }

#s-351ceca8-56bf-4548-bee8-c48b8f4e9859 { padding-top: 2%; padding-left: 2%; padding-bottom: 2%; padding-right: 2%; min-height: 50px; }

#s-351ceca8-56bf-4548-bee8-c48b8f4e9859 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-622a31a0-3360-4429-b0d8-4358903b4d1f { padding-top: 10px; padding-bottom: 10px; }

#s-622a31a0-3360-4429-b0d8-4358903b4d1f .shogun-heading-component h4 { color: #000; font-weight: normal; font-style: normal; font-size: 16px; text-align: center; }

#s-789049e4-d1cd-4c0a-907f-1793b7c59f3a { text-align: center; }

#s-cbe1e6aa-4728-4163-a699-5d8d45679424 { margin-bottom: 5%; }

@media (min-width: 0px) { [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-xs-6 { width: calc(50% - 15.0px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 22.5px); } }
@media (min-width: 992px) { [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 22.5px); } }
@media (min-width: 1200px) { [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 22.5px); }
  [id="s-cbe1e6aa-4728-4163-a699-5d8d45679424"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 22.5px); } }
#s-6d6e51b3-a7fb-48f9-9ed1-3c5d23ee02ac { padding-top: 2%; padding-left: 2%; padding-bottom: 2%; padding-right: 2%; min-height: 300px; }

#s-6d6e51b3-a7fb-48f9-9ed1-3c5d23ee02ac > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-4855f0a9-aedf-4f19-a4a9-77b278ca9ab9 { padding-top: 10px; padding-bottom: 10px; }

#s-4855f0a9-aedf-4f19-a4a9-77b278ca9ab9 .shogun-heading-component h4 { color: #000; font-weight: normal; font-style: normal; font-size: 16px; text-align: center; }

#s-35dcefe2-b0e9-4856-8826-d22dfb43fa2b { text-align: center; }

#s-1721f4c4-6660-4c89-bb64-3efac35823fe { text-align: center; }

#s-d932bf93-6b92-431e-bf35-9d75f3c26903 { padding-top: 2%; padding-left: 2%; padding-bottom: 2%; padding-right: 2%; min-height: 300px; }

#s-d932bf93-6b92-431e-bf35-9d75f3c26903 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-2caf668d-063c-4a19-a0fb-9185f46cef4d { padding-top: 10px; padding-bottom: 10px; }

#s-2caf668d-063c-4a19-a0fb-9185f46cef4d .shogun-heading-component h4 { color: #000; font-weight: normal; font-style: normal; font-size: 16px; text-align: center; }

#s-36ef03f0-98ab-4c14-bd81-e825e1c6e0d7 { text-align: center; }

#s-55730878-6d11-4fda-af50-dd89704c4816 { text-align: center; }

#s-87ec9e8a-ae96-444a-909a-9f9a82fdd583 { padding-top: 2%; padding-left: 2%; padding-bottom: 2%; padding-right: 2%; min-height: 50px; }

#s-87ec9e8a-ae96-444a-909a-9f9a82fdd583 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-7adad3fb-9d14-4c69-980f-2116773e0b68 { padding-top: 2%; padding-left: 2%; padding-bottom: 2%; padding-right: 2%; min-height: 50px; }

#s-7adad3fb-9d14-4c69-980f-2116773e0b68 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-2fc0007d-d9f4-4334-bd7c-c27df64eec24 { margin-top: 5%; margin-bottom: 5%; min-height: 50px; }

#s-2fc0007d-d9f4-4334-bd7c-c27df64eec24 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-5beab5c1-1f37-407e-8632-252005f531ce { margin-top: 2%; margin-bottom: 2%; padding-top: 10px; padding-bottom: 10px; }

#s-5beab5c1-1f37-407e-8632-252005f531ce .shogun-heading-component h2 { color: #000; font-weight: normal; font-style: normal; font-size: 24px; text-align: center; }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
